#emenu{background:#7c7d7d;}
body { background:#eee;}
.prix{color:#7c7d7d;}
.button, .bdiv a {color:#fff;background: #b7202e;color:#fff;}
.button:hover, .bdiv a:hover {background: #000;}
.cycle_de_vie{background-color:#7c7d7d;}
#logo img{height:90px;}
#header {background:#ddd;}
#content {padding:2em 0;}
#fcontact_o { background:#7c7d7d; color:#fff;}
#copy_o {background:#ccc;}

.home #content {padding:0;}
.searchtop {background:#666; color:#000; padding:25px 30px;}
.searchtop {color:#ddd}
.searchtop a:hover {color:#fff;}
.searchtop .active a {color:#fff; font-weight:bold;}

.immo .articles .article  {background:#ccc;}
.immo .articles .article:hover  {background:#d6d6d6;}
.immo .articles .article .content {padding:.8em 1em;}
.immo .listd1 .carbed span {background:#eee; border:0;}

.home #slides .slick-dots li.slick-active button{background:#fff;}
.home #slides .slick-dots li button{background:#7c7d7d;}

#resapparts{border:1px solid #aaa;}
#resapparts td,#resapparts th{white-space:nowrap;padding:8px 12px;border-left:1px solid #aaa;text-align: left;border-bottom:1px solid #aaa;}
#resapparts th{background:#ccc;}
#resapparts .status1 td{background:#cbfcd6;}

@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {
	#languages {margin-top:38px; display:inline-block;}
	#languages a{color:#b7202e; }
	#languages a.active{color:#000; font-weight: bold; }
	#languages a:hover{text-decoration:underline;}
	#home {margin: 150px 0 200px;}
	#nav {margin-top:20px}
	#nav > li > a{padding:20px 0 5px; margin-left:40px; font-weight: bold; color:#b7202e; text-transform:uppercase; }
	#nav  > li > a:hover{color:#000}
	#nav  > li.active > a{border-bottom:2px solid #000; color:#000;}
}